Subject: Andmete esitamise teatis tagastati täiendamiseks
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 22 Jul 2026 14:47:27 +0300

Teie 28.05.2026 esitatud andmete esitamise teatis nr 2611525/09855 
aadressile Harju maakond, Tallinn, Lasnamäe linnaosa, Lagedi tee T2 (VMS 
märgi elektrivarustus) tagastati täiendamiseks. Palun avage dokument 
e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/document?docNr=2611525/09855>  ja 
lahendage märkused. Pärast märkuste lahendamist esitage andmete esitamise 
teatis uuesti. Märkuste lahendamise tähtaeg on 31.08.2026.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tallinna Linnaplaneerimise Amet) või menetleja (KADRI KUURBERG) poole.